<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE-edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxst.icons8.com/vue-static/landings/line-awesome/line-awesome/1.3.0/css/line-awesome.min.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="css/estilos.css">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/html2pdf.js/0.10.1/html2pdf.bundle.min.js"
    integrity="sha512-GsLlZN/3F2ErC5ifS5QtgpiJtWd43JWSuIgh7mbzZ8zBps+dvLusV+eNQATqgA/HdeKFVgA5v3S/cIrLF7QnIg=="
    crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script src="js/jquery-3.6.4.js"></script>
    <script src="js/script.js"></script>
    <title>EduOnline</title>
    <meta name="keywords" content="educacion, online,cursos"/>
    <meta name="description" content="Web de cursos online"/>
</head>

<body onload="clima()">
    <nav class="navbar navbar-expand-lg bg-body-tertiary">
        <div class="container-fluid">
          <a class="navbar-brand" href="#">EduOnline</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="#quienesSomos">Quienes Somos</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#equipo">Nuestro Equipo</a>
              </li>
              <li class="nav-item">
                <a class="nav-link active" href="#sectionSolicitud">inscribite</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#sectionContacto">Consultas</a>
              </li>
            </ul>
          </div>
        </div>
        <div class="d-flex justify-content-center">
            <div class="d-flex me-2 align-items-center">
                <div class="me-2"><span>Capital Federal</span></div>
                    <div id="temp"></div>
                        <div>
                            <i id="iconoTemp"></i>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </nav>

    <header class="sec-encabezado mt-3">

        <section class="sec-inicio" id="inicio">
            <div>
                <h1>Bienvenido a EduOnline</h1>
                <h3>En nuestra web te ofrecemos cursos de diversas areas para que te insertes en el mundo laboral</h3>
                <br>
            </div>
            <img src="imagenes\banner 2.jpg" alt="Fotografia de una clase online"/>
        </section>            
    </header>
    <main class="sec-principal" id="quienesSomos">
        <br><strong><h2>Quienes somos:</h2></strong>
        <p>Somos una empresa dedicada a brindar cursos online, para brindar capacitacion en poco tiempo a personas que deseen insertarse en el mundo laboral.</p>
        <p><strong>Entre las propuestas que tenemos para ofrecer, se encuentran:</strong>  
            <ul>
                <li>Curso de secretariado ejecutivo</li>
                <li>Excel basico</li>
                <li>Excel avanzado</li>
                <li>Asistente de farmacia</li>
                <li>y muchas ofertas mas!</li>
            </ul>
        </p>
        <strong><h2 id="equipo">Nuestro equipo de trabajo:</h2></strong>    

        <div class="container">

            <div class="row justify-content-center">
        
                <div class="col-md-4 d-flex justify-content-center">
                    <div>
                        <img src="imagenes/hombre-sujetando-vaso.jpg" alt="fotografia de un joven" width="300" height="200"/>
                        <div>
                            <h4>Juan Martinez</h4>
                            <p>Gerente general</p>
                        </div>
    
                    </div>
                </div>
        
                <div class="col-md-4 d-flex justify-content-center">
                    <div>
                        <img src="imagenes/retrato-hermoso-mujer-joven-posicion-pared-gris.jpg" alt="fotografia de una joven" width="300" height="200"/>
                        <div>
                            <h4>Erica Ferreyra</h4>
                            <p>Directora de recursos humanos</p>
                        </div>
                    </div>
                </div>
        
                <div class="col-md-4 d-flex justify-content-center">
                    <div>
                        <img src="imagenes/joven-confiado.jpg" alt="fotografia de un joven" width="300" height="200"/>
                        <div>
                            <h4>Pedro Juarez</h4>
                            <p>Gerente de finanzas</p>
                        </div>
                    </div>
                </div>
        
            </div>
        </div>
    </main>


    <section id="sectionSolicitud" class="container p-5 mt-4 containerForms w-100">
        <div class="row mb-3" id="tituloForms">
            <div class="col-12">
                <h3>Solicitá tu vacante</h3>
            </div>
        </div>
        <form class="row g-3 needs-validation" id="formPrimeraParte" novalidate>
            <h4>Datos Personales</h4>
            <div class="col-md-4">
            <input type="text" class="form-control" id="nombre"  placeholder="Nombre" required>
            <div class="invalid-feedback">
                Escriba su nombre
            </div>
            </div>
            <div class="col-md-4">
            <input type="text" class="form-control" id="apellido" placeholder="Apellido" required>
            <div class="invalid-feedback">
                Escriba su apellido
            </div>
            </div>
            <div class="col-md-4">
                <input type="number" class="form-control" id="documento" aria-describedby="inputGroupPrepend" placeholder="N° de documento" required>
                <div class="invalid-feedback">
                Escriba su N° de documento
            </div>
            </div>
            <div class="col-md-6">
                <input type="text" class="form-control" id="provincia" placeholder="Provincia" required>
                <div class="invalid-feedback">
                    Escriba su provincia
                </div>
            </div>
            <div class="col-md-6">
                <input type="text" class="form-control" id="ciudad" placeholder="Ciudad" required>
                <div class="invalid-feedback">
                    Escriba su ciudad
                </div>
            </div>
            <div class="col-md-4">
                <input type="email" class="form-control" id="email" placeholder="Email" required>
                <div class="invalid-feedback">
                    Escriba su mail
                </div>
            </div>
            <div class="col-md-4">
                <input type="number" class="form-control" id="telefono" placeholder="Telefono" required>
                <div class="invalid-feedback">
                    Escriba su teléfono
                </div>
            </div>
            <div class="col-md-4">
                <input type="text" class="form-control" id="nacimiento" onfocus="(this.type='date')" placeholder="Fecha de nacimiento" required>
                <div class="invalid-feedback">
                    Ingrese su fecha de nacimiento (dd/mm/aaaa)
                </div>
            </div>
            <div>
                <div class="col-12">
                <button class="btn btn-primary" type="submit">Siguiente</button>
                </div>
            </div>
            <div id="liveAlertPlaceholder2" class="mt-2 col-12"></div>
        </form>
        <form class="row g-3 needs-validation d-none" id="formSegundaParte" novalidate>
            <h4>Selecciona un curso</h4>
            <div class="col-md-6">
                <select class="form-select" aria-label="Default select example" id="curso" required>
                    <option selected disabled value="">Selecciona un curso</option>
                    <option value="Secretariado ejecutivo">Secretariado ejecutivo</option>
                    <option value="Excel basico">Excel basico</option>
                    <option value="Excel avanzado">Excel avanzado</option>
                    <option value="Word basico">Word basico</option>
                    <option value="Word avanzado">Word avanzado</option>
                    <option value="PowerPoint basico">PowerPoint basico</option>
                    <option value="PowerPoint avanzado">PowerPoint avanzado</option>
                    <option value="Asistente de farmacia">Asistente de farmacia</option>
                </select>
                <div class="invalid-feedback">
                    Seleccione un curso
                </div>
            </div>
            <div class="col-md-6">
                <select class="form-select" aria-label="Default select example" id="dias" required>
                    <option selected disabled value="">Selecciona los dias de cursada</option>
                    <option value="Lunes y miércoles">Lunes y miércoles</option>
                    <option value="Martes y jueves">Martes y jueves</option>
                    <option value="Sábado">Sábado</option>
                </select>
                <div class="invalid-feedback">
                    Seleccione los dias de cursada
                </div>
            </div>
            <div class="col-md-12">
                <h6>Turno de cursada</h6>
                <div class="form-check">
                    <input class="form-check-input" type="radio" name="turno" id="mañana" value="Mañana" checked>
                    <label class="form-check-label" for="mañana">
                        Mañana
                    </label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" name="turno" value="Tarde" id="tarde">
                    <label class="form-check-label" for="tarde">
                        Tarde
                    </label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" name="turno" Value="Noche" id="noche">
                    <label class="form-check-label" for="noche">
                        Noche
                    </label>
                </div>
            </div>
            <div class="col-md-12">
                <h6>Cursa por primera vez?</h6>
                <div class="form-check">
                    <input class="form-check-input" type="radio" name="respuesta" value="Si" id="respuestaSi" checked>
                    <label class="form-check-label" for="respuestaSi">
                        Si
                    </label>
                </div>
                <div class="form-check">
                    <input class="form-check-input" type="radio" name="respuesta" value="No" id="respuestaNo">
                    <label class="form-check-label" for="respuestaNo">
                        No
                    </label>
                </div>
            </div>
            
            <div class="col-12">
                <button id="botonAtras" type="button" class="btn btn-danger">Atrás</button>
                <button class="btn btn-primary" type="submit">Siguiente</button>
            </div>
        </form>
        <form class="row g-3 d-none" id="formTerceraParte" novalidate>
            <div class="row g-3 m-0" id="formExport">
                <h4>Confirmación de solicitud</h4>
                <div class="row g-3">
                    <h5>Datos Personales</h5>
                    <div class="col-md-6">
                        <label for="validationCustom01" class="form-label">Nombre</label>
                        <input type="text" class="form-control" id="nombreConf" readonly>
                    </div>
                    <div class="col-md-6">
                        <label for="validationCustom01" class="form-label" >Apellido</label>
                        <input type="text" class="form-control" id="apellidoConf" readonly>
                    </div>
                    <div class="col-md-6">
                        <label for="validationCustom01" class="form-label" >Documento</label>
                        <input type="number" class="form-control" id="documentoConf" readonly>
                    </div>
                    <div class="col-md-6">
                        <label for="validationCustom01" class="form-label" >Fecha de nacimiento</label>
                        <input type="text" class="form-control" id="nacimientoConf" readonly>
                    </div>
                    <div class="col-md-6">
                        <label for="validationCustom01" class="form-label" >Provincia</label>
                        <input type="text" class="form-control" id="provinciaConf" readonly>
                    </div>
                    <div class="col-md-6">
                        <label for="validationCustom01" class="form-label" >Ciudad</label>
                        <input type="text" class="form-control" id="ciudadConf" readonly>
                    </div>
                    <div class="col-md-6">
                        <label for="validationCustom01" class="form-label" >Email</label>
                        <input type="email" class="form-control" id="emailConf" readonly>
                    </div>
                    <div class="col-md-6">
                        <label for="validationCustom01" class="form-label" >Telefono</label>
                        <input type="number" class="form-control" id="telefonoConf" readonly>
                    </div>
                </div>
                <div class="row g-3">
                    <h5>Datos del curso</h5>
                    <div class="col-md-6">
                        <label for="validationCustom01" class="form-label" >Curso</label>
                        <input type="text" class="form-control" id="cursoConf" readonly>
                    </div>
                    <div class="col-md-6">
                        <label for="validationCustom01" class="form-label" >Dias de cursada</label>
                        <input type="text" class="form-control" id="diasConf" readonly>
                    </div>
                    <div class="col-md-6">
                        <label for="validationCustom01" class="form-label" >Turno</label>
                        <input type="text" class="form-control" id="turnoConf" readonly>
                    </div>
                    <div class="col-md-6">
                        <label for="validationCustom01" class="form-label">Cursa por primera vez?</label>
                        <input type="text" class="form-control"  id="respuestaConf" readonly>
                    </div>
                </div>
            </div>
            <div class="col-12">
                <a href="#sectionSolicitud">
                    <button type="button" class="btn btn-danger" id="botonVolver">Volver al formulario</button>
                </a>
                <a href="#sectionSolicitud">
                    <button class="btn btn-primary" type="button" id="botonEnviar">Confirmar</button>
                </a>
                <button type="button" class="btn btn-warning" id="botonPdf">Descargar PDF</button>
            </div>
        </form>
    </section>


    <section id="sectionContacto" class="container p-5 mt-4 containerForms w-100">
        <div>
            <i class="las la-question-circle"></i><h3>Tenes una duda? Podes dejarla en el siguiente formulario y nos pondremos en contacto:</h3>
        </div>
        <form class="row g-3 needs-validation mt-4" id="formContacto" novalidate>
            <div class="col-md-6">
                <input type="text" class="form-control" id="nombreContacto" placeholder="Nombre" required>
                <div class="invalid-feedback">
                    Escriba su nombre
                </div>
            </div>
            <div class="col-md-6">
                <input type="text" class="form-control" id="apellidoContacto" placeholder="Apellido" required>
                <div class="invalid-feedback">
                    Escriba su apellido
                </div>
            </div>
            <div class="mb-3 mt-4">
                <input type="email" class="form-control" id="emailContacto" placeholder="Email" required>
                <div class="invalid-feedback">
                    Escriba su email
                </div>
            </div>
            <div class="mb-3">
                <textarea class="form-control" id="consultaContacto" rows="3" placeholder="Escriba su consulta" required></textarea>
                <div class="invalid-feedback">
                    Escriba su consulta
                </div>
            </div>
            <div>
                <div class="col-12">
                <button class="btn btn-primary" type="submit"  id="botonEnviarContacto">Enviar</button>
                </div>
                <div id="liveAlertPlaceholder" class="mt-2"></div>
            </div>
        </form>
    </section>
    <footer class="sec-footer">
        <div>
            <div>
                <a href="www.facebook.com" target="_blank"><i class="lab la-facebook redes"></i></a>
            </div>
            <div>
                <a href="www.instagram.com" target="_blank"><i class="lab la-instagram redes"></i></a>
            </div>
            <div>
                <a href="www.twitter.com" target="_blank"><i class="lab la-twitter redes"></i></a>
            </div>
        </div>
        <p>EduOnline - Todos los derechos reservados</p>
    </footer>


</body>
</html>